.wizard,
.tabcontrol {
	display: block;
	width: 100%;
	overflow: hidden;
}

.wizard a,
.tabcontrol a {
	outline: 0;
}

.wizard ul,
.tabcontrol ul {
	list-style: none !important;
	padding: 0;
	margin: 0;
}

.steps ul {
	display: flex;
	flex-grow: 1;
}

.steps ul>li {
	flex-grow: 1;
}

.wizard ul>li, .tabcontrol ul>li {
	display: block;
	padding: 0;
}

@media (max-width:768px) {
	.steps ul>li span {
		display: none !important;
	}
}

/* Accessibility */
.wizard>.steps .current-info,
.tabcontrol>.steps .current-info,
.wizard>.content>.title,
.tabcontrol>.content>.title {
	position: absolute;
	left: -999em;
}

.wizard>.steps {
	position: relative;
	display: block;
	width: 100%;
}

.wizard.vertical>.steps {
	float: left;
	width: 30%;
}

.wizard.vertical>.steps>ul>li {
	float: none;
	width: 100%;
}

.wizard.vertical>.content {
	float: left;
	margin: 0 0 0.5em 0;
	width: 70%;
}

.wizard.vertical>.actions {
	float: right;
	width: 100%;
}

.wizard.vertical>.actions>ul>li {
	margin: 0 0 0 1em;
}

.wizard>.steps>ul>li {
	float: left;
}

.wizard>.actions>ul>li {
	float: left;
}

.wizard>.steps a {
	display: block;
	width: auto;
	margin: 0 0.5em 0.5em;
	padding: 1em 1em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.wizard>.steps a:hover, .wizard>.steps a:active {
	display: block;
	width: auto;
	margin: 0 0.5em 0.5em;
	padding: 1em 1em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.wizard>.steps .disabled a {
	background: #eee;
	color: #aaa;
	cursor: default;
}

.wizard>.steps .disabled a:hover, .wizard>.steps .disabled a:active {
	background: #eee;
	color: #aaa;
	cursor: default;
}

.wizard>.steps .current a {
	background: #2184be;
	color: #fff;
	cursor: default;
}

.wizard>.steps .current a:hover, .wizard>.steps .current a:active {
	background: #2184be;
	color: #fff;
	cursor: default;
}

.wizard>.steps .done a {
	background: #9dc8e2;
	color: #fff;
}

.wizard>.steps .done a:hover, .wizard>.steps .done a:active {
	background: #9dc8e2;
	color: #fff;
}

.wizard>.steps .error a {
	background: #ff3111;
	color: #fff;
}

.wizard>.steps .error a:hover, .wizard>.steps .error a:active {
	background: #ff3111;
	color: #fff;
}

.wizard>.content {
	border: 1px solid #ddd;
	display: block;
	margin: 0.5em;
	min-height: 35em;
	overflow: hidden;
	position: relative;
	width: auto;
}

.wizard>.actions {
	position: relative;
	display: block;
	text-align: right;
	width: 100%;
}

.wizard>.actions>ul {
	display: inline-block;
	text-align: right;
}

.wizard>.actions>ul>li {
	margin: 0 0.5em;
}

.wizard>.actions a {
	background: #011947;
	color: #fff;
	display: block;
	padding: 0.5em 1em;
	text-decoration: none;
}

.wizard>.actions a:hover, .wizard>.actions a:active {
	background: #011947;
	color: #fff;
	display: block;
	padding: 0.5em 1em;
	text-decoration: none;
}

.wizard>.actions .disabled a {
	background: #eee;
	color: #aaa;
}

.wizard>.actions .disabled a:hover, .wizard>.actions .disabled a:active {
	background: #eee;
	color: #aaa;
}

.tabcontrol>.steps {
	position: relative;
	display: block;
	width: 100%;
}

.tabcontrol>.steps>ul {
	position: relative;
	margin: 6px 0 0 0;
	top: 1px;
	z-index: 1;
}

.tabcontrol>.steps>ul>li {
	float: left;
	margin: 5px 2px 0 0;
	padding: 1px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.tabcontrol>.steps>ul>li:hover {
	background: #edecec;
	border: 1px solid #bbb;
	padding: 0;
}

.tabcontrol>.steps>ul>li.current {
	background: #fff;
	border: 1px solid #bbb;
	border-bottom: 0 none;
	padding: 0 0 1px 0;
	margin-top: 0;
}

.tabcontrol>.steps>ul>li.current>a {
	padding: 15px 30px 10px 30px;
}

.tabcontrol>.steps>ul>li>a {
	color: #5f5f5f;
	display: inline-block;
	border: 0 none;
	margin: 0;
	padding: 10px 30px;
	text-decoration: none;
}

.tabcontrol>.steps>ul>li>a:hover {
	text-decoration: none;
}

.tabcontrol>.content {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 35em;
	overflow: hidden;
	border-top: 1px solid #bbb;
	padding-top: 20px;
}

.tabcontrol>.content>.body {
	float: left;
	position: absolute;
	width: 95%;
	height: 95%;
	padding: 2.5%;
}

.tabcontrol>.content>.body ul {
	list-style: disc !important;
}

.tabcontrol>.content>.body ul>li {
	display: list-item;
}

.wizard .content {
	min-height: 245px;
	overflow-y: auto;
}

.wizard .content .body {
	padding: 15px;
}

.wizard .steps .done a {
	background-color: #011947;
}

.wizard .steps .done a:hover, .wizard .steps .done a:active, .wizard .steps .done a:focus {
	background-color: #011910;
}

.wizard .steps .error a {
	background-color: #F44336 !important;
}

.wizard .steps .current a {
	background-color: #011947;
}

.wizard .steps .current a:active, .wizard .steps .current a:focus, .wizard .steps .current a:hover {
	background-color: #011947;
}


label.is-invalid {
	display: none !important;
}